/*
@ @licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2017 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "libstdc++", "index.html", [
    [ "Mathematical Special Functions", "index.html", [
      [ "Introduction and History", "index.html#intro", null ],
      [ "Contents", "index.html#contents", null ],
      [ "General Features", "index.html#general", [
        [ "Argument Promotion", "index.html#promotion", null ],
        [ "NaN Arguments", "index.html#NaN", null ]
      ] ],
      [ "Implementation", "index.html#impl", null ],
      [ "Testing", "index.html#testing", null ],
      [ "General Bibliography", "index.html#bibliography", null ]
    ] ],
    [ "Todo List", "a01457.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", "functions_type" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", null ],
        [ "Functions", "globals_func.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"a00050.html#a1e9ce474716982d5412d54f0b31cfe83",
"a00077.html#a86770c513854d0c731c58b37c76bd068",
"a00155_source.html",
"a00215.html#a453396ec0b931e86c697d8f11393ddc1",
"a00317.html#ac433ad8c1b8ead109b381605266d56e6",
"a00404.html#afcdd9c7d9a05d9f59ecf94eda95ce07f",
"a00464.html#ga801fe7c19ab7cf5bb7cbf7ff03c4e5eb",
"a00512.html#ac4c81e4ea9cef149fe40291ca10d7e15",
"a00527.html#ga98baadb721fcb143396118e3a678cd0e",
"a00572.html#ga00de6fe7684f71fc08bad81b4bc65c52",
"a00632.html#a4d81b4cae70b03f1a933c76973c76f04",
"a00638.html#a3a7cde4cb53c415ac8248cf9af147c73",
"a00656.html#ad7d29ac44393cedd1b17fc5dc40186a8",
"a00746.html#aeb7af2ed24147dfab032febcea3f4fb3a5057d8f1421dee0609b644448928671c",
"a00815.html#a841f06bcdd030745747babd1fdaac92b",
"a00857.html#a6e6e460a6cb5719e612c973b151066a1",
"a00866.html#adc0a7f9ad3f0c62bcefc13608a6224a1",
"a00968.html#ad26f1c0a23abae27911dfbd0560a6048",
"a00989.html#a667595ff03506ca40b39549cf7421b9a",
"a00989.html#af9aba9035af6d715f65394f245434147",
"a01061.html#a7f6dbbcb11c43b315751a6692358d276",
"a01193.html",
"a01459.html#ga3ae4b2fca495c3dc883f9e05ea618538",
"a01478.html#ga008f37655c6e6e55b37c9b46efd259c1",
"a01478.html#gab7b73360db81555ebc04e3c482a94857",
"a01485.html#gabf25364f5fd505a27d78d7e3434ec337",
"a01504.html#ga89d3a7d239086516917bb7f6f9da213c",
"a01672.html#a0298049371f532b05443577d1a7916b1",
"a01736.html#adb87f5648e4a17e491ccb2f57ef88de8",
"a01768.html#aca90f97a6d1639635e00250b400bc33d",
"a01820.html",
"a02060.html#ad0b564d6b3681022f710fcb917a97072",
"a02068.html#a411605aa4a6914dded5a9308ce28257ba3b906d5c22d835b028597eb7a3733141",
"a02072.html#a884f57a96ba4bda2be39e30ec516793a",
"a02236.html#ga375deada08a36f6aa58f47771811d65b",
"a02448.html#a3ad9cc72fd7478660a694030b53c15e4",
"a02456.html#a6d08b3c70b04490100d5e00db973a3b4",
"a02460.html#ae4732680b56c8e6baaa747462e0c03b9",
"a02468.html#a51cd8c6721f963f8bf1c5474c628b70a",
"a02476.html#a0e819fe2a2afdfc76f4c3bd0c3b0dfea",
"a02480.html#a652e2323949eea3d906e1c81bd8ce8f7",
"a02520.html#a27b481b529885d1b1b714c7fe69a1945",
"a02560.html#ad5a095d12ef2497ece6ad04ea6f901c9",
"a02592.html#a480a30624489cf6ec9027d5b9b8a4fb6",
"a02776.html#a48ec0061b4e0f896992de23d19d6de06",
"a02932.html#ada40f26e3703a9e984f37e869b1bd61e",
"a03880.html#gac5dbc0d791c11f4db2a8f32921d16527",
"a04776.html#a4ff9395b7e05a160e0d13fd9b5e15701",
"a04788.html#aae25d05636b799c4c252d5950849c44c",
"a05160.html#a38117d39e9725f52735f51f4f4b72354",
"a05476.html#a19e7b4dff2a67a168cc39712a9372c43",
"a05608.html#a22e6edf0e170912c7adc5fe99742251c",
"a05748.html#a78794a1d9b62d18337ac521fbe3338f7",
"a05852.html#a4c34c192809a224b1dfc6f3d6160e564",
"a05880.html#a5f48720a9ce7a65c85c3eadb6be509f9",
"a05912.html#ac307c1135bf4f036bf30cc257dbaf0e4",
"a05972.html#ab8c59f589b65097279e206218ba986be",
"a06296.html#a76b226f563a8fb3eeb3c48999b3e9bc4",
"a06368.html#ae32074f867a5686e7e7dab19d6f4cf2b",
"a06452.html#a1150999d16408b46eedb922d1990b607",
"a06728.html#a465e4b1cda67dd77409854aae4867e13",
"a07080.html#a77b4a2a4569089618989393950c9410a",
"a07304.html#ae32fbc35c68d7a6a7b0fd5900e3e9610",
"a07460.html#aff2491d39a23024ce7ff141ee9a58175",
"a07696.html#a71414ca77645711191d1788514645fc1",
"a07728.html#ab2e5a9d37608b81fac35eacf8e34df50",
"a07748.html#ac4b6516f21a29e3621488503744b2d11",
"a07928.html#a9b67053ec5c722de5faf14c9942dfa66",
"a08000.html#aeb4625ec1e0a22af00ccb220e4c7c7b2",
"a08012.html#ae5f593da6d71d91fb83d2e6023ad8d87",
"a08564.html#aa767c79a5c75ac4a7136064c610585e3",
"a08680.html#a6e0d30a872507c8bc2cf4f97fad35e4a",
"a08736.html#a918ae91156e92a8701da15fc61d05b63",
"a08784.html#a53c517e7b3f22b6af2bc8080a4222d0f",
"a08816.html#a5263907ac9a7f4b856ff38bafd6ded25",
"a08828.html#a68c173bef70dd7246b413315d8e096a6",
"a08844.html#a3d4cecc930485d221a524f40874aacc0",
"a08872.html#a2055c242bedd1e5ae91c2aea12904516",
"a08968.html#a1606007bde126f8be4dd9f7df4950083",
"a09060.html#a3c6a42b9b70fee81edfc4fdcb3f140ae",
"a09076.html#ae00257feef393bfc8ee759dc90b72ad5",
"a09184.html#a52e48592d5519075f7544b09cb37dbf4",
"a09304.html#a6e96c92b2592035c938f85ab1da1c876",
"a09488.html#af0f70e416dcd4fd6fe4a9c8cbb7ed6a7",
"a09720.html#a0edeab7daf41c4e635dbb034921736eb",
"a09768.html#ad9234f90e7cb93ab74c58fa43270a3f7",
"a10000.html#a6044c53ece810b5908eb8570f2d8f141",
"a10096.html#ad5dfbe75307151811db588f4d4b184d2",
"a10256.html#a3920b28a6b0c9cbff76a5fa71734f53b",
"a10424.html#a4b7e14e1a138a659409a7b6826cfd711",
"a10552.html#acac154161a71a3535191862ad2f752c5",
"a10656.html#ab417434018267c2ad86c5bfbb353c672",
"a10996.html#ad21072d1890f3b24181b0781ca1eb1e9",
"a11100.html#aa9a83d25b41399b9a7e165ce2d2ebdf1",
"a11352.html",
"a11540.html#a23e8b5dd7bacee3294aa87000ab8e124",
"a11596.html#a0353c744e7f24ece828a5aac3bb8f3b4",
"a11704.html#a94cf6472f07624e8bee6aac13751c2bf",
"a11796.html#a3201dc70375ce5c9646bf82e2dfaf110",
"a11844.html#aa7993833def1d9ad84b41a3b03f13d88",
"a11880.html#ab00e4002f89c64e7f9b0aecd6af631cf",
"a11916.html#af8e3eeeba74bdf1d40442cc1392e6bf9",
"a11964.html#af84e550e31e4a63ae5efee5c136555a1",
"a16483.html#a8b54a1f5200291f103e6f2ff322fc407",
"a16489.html#a7950df55e55bbad70b36263719cfb9a0",
"a16627_source.html",
"a16819.html#gga5088b41ab96d68a5db87b76c180fb0f8acf54937a2330ac17aa523bf7130911a3",
"a16990.html#a008563e58e7466efd92528f6405d9bc0",
"a17116.html#a8f4d5282506c71ea21c4141505f95bd5",
"a17206_source.html",
"functions_type_d.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';